<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Julio, 11 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 61,  f. 92.<sup><a href='#sup10239' title='La foja 91 en blanco.' class='tooltip' name='ret10239'>[8]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Martín y Andrés de Segura reconocen un censo impuesto por sus padres sobre las casas de su morada en la Villa de Colima, en favor de Catalina de Grijalba.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren cómo yo, Martín de Segura [...], vecino de la Villa de Colima, por mí y por Andrés de Segura [...], como herederos que somos de Elvira Ruiz de Monjaraz, nuestra madre defunta, mujer que fue de Andrés de Segura, nuestro padre que primero fallesció, otorgo e conozco por esta presente carta por mí y en el dicho nombre del dicho mi hermano, que por cuanto la dicha Elvira Ruiz, nuestra madre, hizo reconoscimiento de censo en forma a Pedro de Bobadilla<sup><a href='#sup10232' title='Aparece tachado Gonzalo de Cáceres, menor, y sobre este nombre, el escribano corrigió y escribió: Pedro de Bobadilla.' class='tooltip' name='ret10232'>[1]</a></sup> de un censo que el dicho Andrés de Segura, nuestro padre, había impuesto e cargado sobre las casas de su morada, que son en esta Villa, en la esquina linde con casas de Cristóbal Hernández de Tene, que primero lo fueron de Pedro Granado,<sup><a href='#sup10233' title='¿Acaso Pedro de Granada?.' class='tooltip' name='ret10233'>[2]</a></sup> y otros linderos. <br />
                       [E] que la dicha escritura de la dicha imposición de censo, otorgada por el dicho nuestro padre, pasó ante Miguel Rodríguez, escribano de Su Majestad, en 9 de mayo de 1565, en favor de Gonzalo de Cáceres, menor; y el traspaso y cesión que del dicho censo con otros hizo el dicho Gonzalo de Cáceres a Pedro de Bobadilla, ante Baltasar de Alcalá, escribano nombrado por ante Bernaldino Cola, alcalde ordinario en esta Villa, en 20 de junio de 1569. <br />
                       Y el dicho reconocimiento otorgado por la dicha Elvira Ruiz, nuestra madre, en favor del dicho Pedro de Bobadilla ante Francisco López Avecilla, escribano público que fue desta Villa, fue el 16 de enero de 1581. <br />
                       La cual dicha escriptura que es de dozientos y cincuenta pesos de oro común de principal, que renta de tributo en cada un año, diez y siete pesos y seis tomines del dicho oro, impuesto y cargado sobre las dichas casas, que quedaron de los dichos Andrés de Segura y Elvira Ruiz, nuestros padres defuntos, debajo de los dichos linderos, parece haber cabido en parte a Catalina de Grijalba, mujer de Jerónimo López de Ávalos,<sup><a href='#sup10234' title='Nombrado por lo general Jerónimo de Ávalos: supra, regº 963.' class='tooltip' name='ret10234'>[3]</a></sup> en la cuenta que se le tomó [a] Alonso Carrillo de Guzmán, como tutor y curador de las personas y bienes de Juan de Grijalba,<sup><a href='#sup10235' title='Fray Juan de Grijalba quien escribiera la Crónica de la orden de N.P.S. Agustín en las provincias de la Nueva España (1985), era hijo de los vecinos de Colima Bernaldino Cola e Isabel de Grijalba, y hermano de Catalina de Grijalba, Domingo y Luis Vela de Grijalba: Romero de Solís, Andariegos (2001), 182-183.' class='tooltip' name='ret10235'>[4]</a></sup> fraile agustino,<sup><a href='#sup10236' title='Dice: augustino.' class='tooltip' name='ret10236'>[5]</a></sup> como heredero del susodicho,<sup><a href='#sup10237' title='Al parecer, Juan de Grijalba era sucesor de Pedro de Bobadilla.' class='tooltip' name='ret10237'>[6]</a></sup> por partición entre ella y sus coherederos fecha como de las dichas cuentas paresce que están en poder del presente escribano,<sup><a href='#sup10238' title='Toribio de Casso.' class='tooltip' name='ret10238'>[7]</a></sup> fechas por el bachiller Juan Rodríguez de Santiago, tercero de las dichas cuentas conformadas por don Fernando Sotelo, alcalde mayor desta Villa, en 17 de enero de 1596. <br />
                       En virtud de tales recaudos, por el dicho Jerónimo López de Ávalos con poder de la dicha Catalina de Grijalba, su mujer, me fue pedido ante Cristóbal Hernández de Tene, alcalde ordinario, reconozca por mí y en nombre del dicho mi hermano y como herederos de la dicha nuestra madre el dicho censo. Y por auto que pronunció, lo mandó ansí con pena de prisión como más largamente consta y parece por los autos que están en poder de mí, el dicho escribano. <br />
                       Por tanto, por esta presente carta, por mí y en el dicho nombre del dicho mi hermano, mi coheredero, desde hoy día en adelante, reconozco a la dicha Catalina de Grijalba y al dicho Jerónimo López de Ávalos, su marido, como persona que tiene su poder, ser a quienes se deben pagar los réditos del dicho censo. <br />
                       Testigos: Juan Fernández de Tene, bachiller Juan Rodríguez Santiago y Juan de la Vega, vecinos de Colima. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10232' name='sup10232'>(1)</a> Aparece tachado Gonzalo de Cáceres, menor, y sobre este nombre, el escribano corrigió y escribió: Pedro de Bobadilla. </div>
                <div> <a href='#ret10233' name='sup10233'>(2)</a> ¿Acaso Pedro de Granada?. </div>
                <div> <a href='#ret10234' name='sup10234'>(3)</a> Nombrado por lo general Jerónimo de Ávalos: supra, regº 963. </div>
                <div> <a href='#ret10235' name='sup10235'>(4)</a> Fray Juan de Grijalba quien escribiera la Crónica de la orden de N.P.S. Agustín en las provincias de la Nueva España (1985), era hijo de los vecinos de Colima Bernaldino Cola e Isabel de Grijalba, y hermano de Catalina de Grijalba, Domingo y Luis Vela de Grijalba: Romero de Solís, Andariegos (2001), 182-183. </div>
                <div> <a href='#ret10236' name='sup10236'>(5)</a> Dice: augustino. </div>
                <div> <a href='#ret10237' name='sup10237'>(6)</a> Al parecer, Juan de Grijalba era sucesor de Pedro de Bobadilla. </div>
                <div> <a href='#ret10238' name='sup10238'>(7)</a> Toribio de Casso. </div>
                <div> <a href='#ret10239' name='sup10239'>(8)</a> La foja 91 en blanco. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp61 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp61/92f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92f'> <img border=0 src='cajas/caja26/exp61/thumbs/tn_50_92f.jpg'></a> <BR/><font size=-1>92f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp61/92v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92v'> <img border=0 src='cajas/caja26/exp61/thumbs/tn_50_92v.jpg'></a> <BR/><font size=-1>92v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>